@charset "UTF-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* モバイルレイアウト : 480 px およびそれ以下. */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* レスポンシブ用ブロック設定 〜全てに継承 */
.gridContainer{width:auto;margin:0 auto;}


h2{
	background-color:#6e1b73;
	color:#fff;
	text-align:center;
	margin:0 0 15px;
	padding:10px 0;
	font-weight:normal;
	font-size:110%;
}
h3{
	font-size:100%;
	font-weight:normal;
	background-color:#dbcadc;
	/* background-color:#A8C005; */
	margin:0 0 0.7em;
	padding:4px 0;
}
h3 span{
	border-left:6px solid #6e1b73;
	padding-left:8px;
}
h4{
	color:
	font-weight:normal;
	margin:0 0 0.4em;
	padding:2px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	background-color:#faf5fa;
	font-size:90%;
}
h5{
	font-size:90%;
	color:#333333;
	margin:0 0 0.4em;
	padding-left:7px;
	border-left:5px solid #6e1b73 ;
}


/* パンくずリスト */
#pankuzu{
	clear:both;
	font-size:90%;
	margin-bottom:10px;
	padding-top:10px;
}


.main_text{
	margin:0 0 1em;
	padding:0 1em;
	font-size:90%;
}



/* 施設のご案内 */
.floorguide_table{
	font-size:90%;
	margin-bottom:1.5em;
}
.floorguide_table dt{
	padding:0;
	font-weight:bold;
}
.floorguide_table dd{
	margin:0 0 0.4em 0;
	padding-bottom:0.4em;
	border-bottom:1px dashed #999;
}
.facility_photo{
	width:auto;
	/* height:180px; */
	text-align:center;
	float:none;
	margin:0 10px 10px;
}
.facility_photo img{
	border:1px solid #ccc;
	padding:4px;
}
.facility_link{
	margin-bottom:0.5em;
}
.charge{
	white-space:nowrap;
	vertical-align:top;
}

table.menu{
	width:100%;
}
table.menu tr th{
	font-weight:bold;
	padding:1em 0.5em 0.3em;
	border-bottom:1px dashed #999;
}
table.menu tr:first-child th{
	padding-top:0;
}
table.menu tr td{
	padding:0.3em 0.5em;
}








/* 施設利用・予約 */
.info_table{
	font-size:90%;
	width:100%;
	margin-bottom:2.5em;
}
.info_head{
	text-align:right;
	white-space:nowrap;
	vertical-align:top;
	border-right:3px solid #6E1B73;
	background-color:#faf5fa;
	padding:0 10px;
}
.info_cont{
	padding:0 10px 0 6px;
	background-color:#f4f4f4;
}
.equip_table{
	font-size:80%;
	width:100%;
	border-collapse:collapse;
	border-color:#aaa;
}
.equip_table td{
	padding:1px 4px;
}
.equip_table th{
	padding:3px 4px;
	line-height:120%;
}
.equip_bg{
	background-color:#ffffc8;
}
.useinfo{
	font-size:90%;
	width:100%;
	border-collapse:collapse;
	border-color:#aaa;
	margin-bottom:1em;
}
.useinfo_head{
	text-align:center;
	background-color:#faf5fa;
	padding:3px 6px;
	min-width:6em;
	text-align:left;
}
.useinfo_cont{
	padding:3px 6px;
}
.useinfo_detail{
	margin:0 0 0.5em;
}
.useinfo_comment{
	margin:0 0 1em;
	padding-left:2em;
}
.useinfo_none{
	border: none;
	padding:3px 6px;
}
.useinfo_example{
	font-size:80%;
	width:100%;
	border-collapse:collapse;
	border-color:#aaa;
}

.link_list{
	list-style-type:none;
	margin:0.5em 0;
	padding:0;
}

.link_list_detail{
	background:url(../images/icon_link.gif) no-repeat left center;
	padding:2px 22px;
}

.example_1 {
	font-size: small;  
    text-align: right;
	vertical-align: bottom;
}


/* アクセス・駐車場 */
#areamap{
	border:0;
	width:100%;
	height:250px;
	margin-bottom:0.5em;
}


/* 文化友の会 */
.membership_system{
	margin:0;
	padding:0;
}
.membership_system dt{
	border-left:5px solid #039;
	margin-bottom:0.4em;
	padding:3px 8px;
	background-color:#f0f0f0;
}
.membership_system dd{
	font-size:90%;
	border-left:1px solid #999;
	margin-bottom:1em;
	padding:6px 10px;
	margin-left:1em;
}


/* ダウンロード */
.download{
	font-size:90%;
	margin-top:0.5em;
	line-height:180%;
	background-color:#f0f0f0;
	padding:6px 10px;
}


/* 関連リンク */
.link_detail{
	margin:0 0 1em;
	padding:0;
}
.link_detail dt{
	margin-bottom:0.2em;
}
.link_detail dd{
	font-size:90%;
	margin:0 0 0.6em;
	padding:0 0 0.4em 0;
	border-bottom:1px dashed #aaa;
}


/* サブページナビ */
#subnavi_block{
	margin-bottom:20px;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
}
#subnavi{
	list-style-type:none;
	margin:0;
	padding:0;
}
.subnavi_btn{
	display:block;
	height:36px;
	line-height:36px;
	border-top:1px solid #bbb;
	background:url(../images/icon_subpagenavi.gif) no-repeat left center;
	padding-left:35px;
	font-size:90%;
}
a.subnavi_btn,a.subnavi_lv2_btn{
	text-decoration:none;
	color:#333;
}
a.subnavi_btn:active,a.subnavi_btn:hover,a.subnavi_lv2_btn:active,a.subnavi_lv2_btn:hover{
	background-color:#eaefc3;
	/* background-color:#DBCADC; */
}
.subnavi_lv2{
	list-style-type:none;
	margin:0;
	padding:0;
}
.subnavi_lv2_btn{
	display:block;
	height:26px;
	line-height:26px;
	background:url(../images/icon_subpagenavi_lv2.gif) no-repeat 25px center;
	padding-left:45px;
	font-size:90%;
}


/* フォーム関係 */
#formblock{

}
#other_form{
	font-size:90%;
	text-align:right;
	margin-bottom:1em;
}
.top_viewlist{
	display:inline-block;
	font-size:94%;
	line-height:1.2em;
	padding:0.4em 0.8em;
	font-weight:normal;
	background-color:#444;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.top_viewlist:hover{
	background-color:#a8c005;
}

.top_viewlist a{
	text-decoration:none;
	color:#fff;
	display:block;
}
.top_viewlist a span{
	font-size:60%;
	color:#f1645b;
	margin-right:0.5em;
}


#form_table{
	margin-bottom:1em;
	font-size:90%;
}
#form_table dt{
	font-weight:bold;
}
#form_table dd{
	margin:0 0 0.4em 0;
	padding:0 0 0.4em 0;
	border-bottom:1px dashed #999;
}
.no_line{border-bottom:none !important;}

.inptmode_sp{
	font-size:90%;
	display:inline;
	font-weight:normal;
}
.inptmode_pc{
	font-size:90%;
	display:none;
}
.input_area_s,.input_area_m,.input_area_l{
	width:96%;
}


.input_area{
	border:0;
	padding:3px 5px;
	font-size:100%;
	border:solid 1px #999;
/* 角丸適用 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
/* 内側シャドウ適用*/
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 2px rgba(0, 0, 0, 0.2);
/* シャドウ上辺のみ適用 */
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}
.input_area:focus{
	background-color:#e8f8ff;
	outline:none;/* フォーカス時の外枠消去 */
}
.ime_off{
	ime-mode:disabled;
}
.ime_on{
	ime-mode:active;
}
.form_text{
	font-size:90%;
	margin:0 0 0.5em;
}

/* フォームボタン */
.form_btn_area{
	text-align:center;
	margin-bottom:20px;
}


.form_btn{
/* 基本設定 */
border:solid 1px #ccc;
padding:8px 20px;
font-size:1em;
font-weight:bold;
color:#333;
cursor:pointer;
/* グラデーション適用 */
background-image: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#aaa));
background-image: -webkit-linear-gradient(top, #ddd, #aaa);
background-image: -moz-linear-gradient(top, #ddd, #aaa);
background-image: -ms-linear-gradient(top, #ddd, #aaa);
background-image: -o-linear-gradient(top, #ddd, #aaa);
background-image: linear-gradient(top, #ddd, #aaa);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddd', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
/* 上内側白シャドウ・ボタン下シャドウ適用 */
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
/* 角丸適用 */
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
/* ラベルエフェクト適用 */
text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.8);
}



/* イベント情報 */
.event_photo{
	width:auto;
	text-align:center;
	float:none;
}
.event_photo img{
	border:1px solid #ccc;
	padding:6px;
	width:240px;
	margin-bottom:0.5em;
}
#event_category{
	text-align:right;
	margin-bottom:0.5em;
}
#event_text{
	font-size:90%;
	margin-bottom:1em;
}
#event_table{
	margin-bottom:1em;
	font-size:90%;
}
#event_table dt{
	font-weight:bold;
}
#event_table dd{
	margin:0 0 0.4em 0;
	padding:0 0 0.4em 0;
	border-bottom:1px dashed #999;
}


/* イベント情報一覧 */
.eventlist_table{
	margin:0.5em 0 2em;
	font-size:90%;
	overflow:hidden;
}
.eventlist_table dt{
	font-weight:bold;
}
.eventlist_table dd{
	margin:0 0 2px 0;
	padding:0 0 2px 0;
	border-bottom:1px dashed #999;
}
#eventlist_block{
	padding:1em 15px;
}
#eventlist_list{
	margin:0;
	padding:0;
	font-size:90%;
}
#eventlist_list dt{
	background:url(../images/icon_link.gif) no-repeat left 3px;
	margin-bottom:5px;
	padding:0 0 0 20px;
	font-weight:normal;
	white-space:nowrap;
}
#eventlist_list dd{
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px dashed #999;
}
.eventlist_title{
	border-left:5px solid #249;
	margin:0 0 0 20px;
	padding:2px 8px;
	color:#249;
}
.eventinfo_table{
	font-size:90%;
	width:100%;
	border-bottom:1px dashed #999;
	margin-bottom:10px;
}
.eventinfo_table td{
	vertical-align:top;
	padding-bottom:10px;
}
.topevent_photo{
	width:110px;
}
.topevent_photo img{
	padding:4px;
	border:1px solid #ccc;
}
.topevent_info{
	margin:0;
	padding:0;
}
.topevent_info dt{
	border-left:5px solid #249;
	margin-bottom:4px;
	padding:1px 5px;
	color:#249;
}
.topevent_info dd{
	margin:0 0 10px 10px;
	padding:0;
}






/* Ｑ＆Ａ */
.qa_q{
	background:url(../qa/images/icon_qa-q.gif) no-repeat left center;
	padding-left:20px;
}
.qa_a{
	background:url(../qa/images/icon_qa-a.gif) no-repeat left 3px;
	padding-left:20px !important;
}


/* お知らせ */

#whatsnew_page{
	margin:0;
	padding:0;
}
#whatsnew_block{
	padding:1em 15px;
}
#whatsnew_list{
	margin:0;
	padding:0;
	font-size:90%;
}
#whatsnew_list dt{
	background:url(../images/icon_link.gif) no-repeat left 3px;
	width:8em;
	float:left;
	margin-bottom:1em;
	padding:0 1.5em 1em 20px;
	font-weight:normal;
	white-space:nowrap;
}
#whatsnew_list dd{
	margin:0 0 1em 0;
	padding:0 0 1em 10.5em;
	border-bottom:1px dashed #999;
}







/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* タブレットレイアウト : 481 px 〜 768 px。モバイルレイアウトからスタイルを継承。 */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

@media print, screen and (min-width: 481px) {
/*
.gridContainer{width:100%;}
*/


h2{
	font-size:130%;
}





/* 施設のご案内 */
.floorguide_table{
	margin-bottom:2.5em;
}
.floorguide_table dt{
	width:5em;
	float:left;
	margin-bottom:0.4em;
	padding:0 1em 0.4em 0;
	border-bottom:1px dashed #999;
	text-align:right;
	font-weight:normal;
}
.floorguide_table dd{
	margin:0 0 0.4em 5em;
	padding-bottom:0.4em;
	border-bottom:1px dashed #999;
}
.facility_photo{
	/* width:260px; */
	text-align:right;
	float:right;
}

.useinfo_head{
	white-space: nowrap;
	text-align:center;
}


/* table.menu{
	width: inherit;
} */


/* アクセス・駐車場 */
#areamap{
	height:400px;
}


/* 文化友の会 */
.membership_system dd{
	margin-left:2em;
}
#tomonokai_kaiin{
	list-style-type:none;
	margin:0.6em 0 0;
	padding:0;
}
#tomonokai_kaiin li{
	width:50%;
	float:left;
	font-size:90%;
	margin-bottom:0.3em;
}


/* フォーム関係 */
#formblock{

}
#form_table{
	margin-bottom:1.5em;
	font-size:100%;
}
#form_table dt{
	margin-bottom:0;
	padding:0 1em 0 0;
	font-weight:normal;
	white-space:nowrap;
}
#form_table dd{
	margin:0 0 0.4em 0;
	padding:0 0 0.4em 0;
}

#form_table select{
	margin-bottom:0.2em;
}

.inptmode_sp{
	font-size:90%;
	display:none;
}
.inptmode_pc{
	font-size:90%;
	display:inline;
}
.input_area_s{
	width:300px;
}
.input_area_m{
	width:500px;
}
.input_area_l{
	width:600px;
}



/* イベント情報 */
.event_photo{
	width:280px;
	text-align:right;
	float:right;
}
.event_photo img{
	margin-bottom:1em;
}
#event_category{
	margin-bottom:1em;
}
#event_text{
	font-size:100%;
	margin-bottom:2em;
}
#event_table{
	margin-bottom:1.5em;
	font-size:100%;
}
#event_table dt{
	width:9em;
	float:left;
	margin-bottom:0.4em;
	padding:0 1em 0.4em 0;
	text-align:right;
	font-weight:normal;
	white-space:nowrap;
}
#event_table dd{
	margin:0 0 0.4em 0;
	padding:0 0 0.4em 10.5em;
}


/* イベント情報一覧 */
.eventlist_table dt{
	width:7em;
	float:left;
	margin-bottom:2px;
	padding:0 0 2px 0;
	font-weight:normal;
	white-space:nowrap;
}
.eventlist_table dd{
	margin:0 0 2px 0;
	padding:0 0 2px 8em;
}
._c {
}





}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* デスクトップレイアウト : 769 px 〜最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

@media print, screen and (min-width: 769px) {
/*.gridContainer{max-width:960px;}*/





#sub_leftblock{
	width:740px;
	float:left;
}



h2{
	margin:0 0 15px;
	padding:15px 0;
	font-size:150%;
}
h3{
	font-size:110%;
	margin:0 0 1em;
	padding:6px 0;
}
h4{
	margin:0 0 0.5em;
	padding:3px;
	font-size:100%;
}
h5{
	font-size:100%;
	margin:0 0 0.3em;
}


/* パンくずリスト */
#pankuzu{
	margin-bottom:15px;
	padding-top:20px;
}


.main_text{
	margin:0 0 1.5em;
	padding:0 1em;
	font-size:100%;
}


/* 施設のご案内 */

.floorguide_table dt{
	display: inline-block;
	width:23%;
	min-height:44px;
	padding:0.5em 2.5%;
	margin:0;
	text-align:left;
}

.floorguide_table dd{
	display: inline-block;
	width:67%;
	min-height:44px;
	float:right;
	padding:0.5em 2.5%;
	margin:0;
}








/* 関連リンク */
.link_detail{
	margin:0 0 1em;
	padding:0;
}
.link_detail dt{
	margin-bottom:0.5em;
}
.link_detail dd{
	margin:0 0 1em;
	padding:0 0 0.5em 0;
}



/* サブページナビ */
.subnavi_btn{
	height:50px;
	line-height:50px;
	background:url(../images/icon_subpagenavi.gif) no-repeat left top;
}
.subnavi_lv2_btn{
	height:36px;
	line-height:36px;
	padding-left:45px;
}


/* フォーム関係 */
#formblock{
	margin:0 30px;
}





}
